<?php
/*
	Clase Temas
	@version 1.0
*/
class SeoArticulo extends SuperSeoArticulo{
    function __construct(){
      //  parent::__construct($tema);
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }
    function __destruct(){
        
    }
        
}
?>